@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	background-color: #781617;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-attachment: fixed;
	background-position: center top;
}
* {
	margin: 0px;
	padding: 0px;
}
#outer_page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#page {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
h3 {
	color: #FFF;
	background-color: #900;
	text-align: center;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
}

#top_page_nav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	height: 25px;
	width: 510px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	padding-top: 25px;
}


#top_page_nav  a {
	color: #990000;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 5px;
	margin-top: 20px;
}

#top_nav_right {
	float: left;
	height: 50px;
	width: 440px;
}
.top_class {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #990000;
	line-height: 20px;
	text-align: right;
}

#logo {
	height: 160px;
	width: 980px;
	background-image: url(../completefurnitureassets/cfLOGO.jpg);
	background-repeat: no-repeat;
}
.img_padd {
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}

#logo_line {
	height: 2px;
	width: 980px;
	background-color: #990000;
	margin-bottom: 20px;
}

#category_box {
	float: left;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
#category_box li {
	list-style-type: none;
}
#category_box a {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: bold;
}

#content_box {
	float: left;
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
}
#content_box a {
	text-decoration: none;
}
#content_box p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
#middle {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.padding {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.nolinkline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

#break {
	clear: both;
}
#footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
	background-color: #990000;
	height: 30px;
	width: 960px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	margin-top: 30px;
}
#footer a {
	color: #FFFF66;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #990000;
}
.out_of_stock {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.img_left {
	float: left;
	padding-right: 15px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 20px;
}
.listprice {
	color: #FF0000;
	text-decoration: line-through;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.submit {
	color: #FFFFFF;
	background-color: #990000;
}
.date_added {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000000;
}
.free {
	font-weight: bolder;
	color: #FFF;
	background-color: #900;
	padding: 2px;
}
.catsLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #FFF;
	background-color: #900;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.box {
	border: 2px solid #000;
	padding: 5px;
}
